Activity log for bug #198208

Date Who What changed Old value New value Message
2008-03-04 00:29:55 mithro bug added bug
2008-03-04 00:29:55 mithro bug added attachment '30-keymap-module-sony-laptop.fdi.patch' (Add support for Sony Vaio VGN-TZ16GN)
2008-03-06 09:02:32 Onkar Shinde hal-info: status New Confirmed
2008-04-02 14:16:05 Martin Pitt hal-info: status Confirmed Fix Committed
2008-04-02 14:16:05 Martin Pitt hal-info: assignee pitti
2008-04-02 14:50:07 Launchpad Janitor hal-info: status Fix Committed Fix Released
2009-12-05 15:01:01 Launchpad Janitor branch linked lp:ubuntu/hal-info